/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
@import url('https://fonts.googleapis.com/css2?family=Poppins:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');
/*************** ADD CUSTOM CSS HERE.   ***************/
body {
	font-family: "Poppins", sans-serif;
}
.section > .section-content > .row > .col {
	padding-bottom: 0;
}
h1, h2, h3, h4, h5, h6 {
	font-weight: 600;
}
.nav-uppercase>li>a {
	font-weight: 600;
}
b, strong, .button {
	font-weight: 600;
}
.nav-spacing-xlarge>li {
    margin: 0 20px;
}

.section-title-bold-center {
	justify-content: center;
}
.section-title-bold-center b {
	display: none;
}
.section-title-bold-center span {
	border: none;
	position: relative;
	display: block;
	padding: 0 0px;
	min-width: 440px;
	padding-top: 0;
	padding-bottom: 0;
}
.section-title-bold-center span:before, .section-title-bold-center span:after {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    border: 2px solid #f9cc77;
    z-index: 2;
}
.section-title-bold-center span:before {
	left: -25px;
    top: -15px;
    border-width: 2px 0 0 2px;
}
.section-title-bold-center span:after {
    right: -25px;
    border-width: 0 2px 2px 0;
    bottom: -15px;
}
h2.section-title-bold-center {
	font-size: 35px;
}

.col-service .icon-box {
    padding: 60px 35px;
}
.col-service-1 .icon-box:hover {
    background-size: cover;
    transition: all linear 0.5s;
    background-image: url(images/muoc-thai-Copy.png);
    box-shadow: none;
}
.col-service-2 .icon-box:hover {
    background-size: cover;
    transition: all linear 0.5s;
    background-image: url(images/nuoc-ngam-Copy.png);
    box-shadow: none;
}
.col-service-3 .icon-box:hover {
    background-size: cover;
    transition: all linear 0.5s;
    background-image: url(images/khi-thai-Copy.png);
    box-shadow: none;
}
.col-service-4 .icon-box:hover {
    background-size: cover;
    transition: all linear 0.5s;
    background-image: url(images/phan-mem-giam-sat-Copy.png);
    box-shadow: none;
}
.col-service-5 .icon-box:hover {
    background-size: cover;
    transition: all linear 0.5s;
    background-image: url(images/he-thong-tu-dong-hoa.png);
    box-shadow: none;
}
.col-service-6 .icon-box:hover {
    background-size: cover;
    transition: all linear 0.5s;
    background-image: url(images/dich-vu-bao-tri.png);
    box-shadow: none;
}
.col-service .icon-box p {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}
.col-service .icon-box h3 {
    font-size: 16px;
    height: 70px;
}
.col-service .icon-box:before, .col-service .icon-box:after {
    border-color: #f9cc77;
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    border: 2px solid #f9cc77;
    z-index: 2;
    top: 20px;
    left: 20px;
    border-bottom: 0;
    border-right: 0;
}
.col-service .icon-box:after {
    bottom: 20px;
    right: 20px;
    top: auto;
    left: auto;
    border: 2px solid #f9cc77;
    border-left: none;
    border-top: none;
}

.button.secondary:not(.is-outline) {
	color: #1d5995;
}

.box-blog-post .is-divider {
	display: none;
}
.tieu-de {
    margin: 0 auto;
    position: relative;
    max-width: 345px;
    margin-bottom: 40px;
}
.tieu-de:before, .tieu-de:after {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    border: 2px solid #f9cc77;
    z-index: 2;
}
.tieu-de:before {
    left: -25px;
    top: -15px;
    border-width: 2px 0 0 2px;
}
.tieu-de:after {
    right: -25px;
    border-width: 0 2px 2px 0;
    bottom: -15px;
}

.icon-custom-color.icon-box svg {
    padding: 0;
    background: #f5f5f5;
}
.icon-custom-color.icon-box:hover svg {
    color: #f9cc77;
    background-color: #ffffff;
    box-shadow: 0 4px 16px 0 rgb(51 51 51 / 10%);
}


.row-contact {
	background-image: url(images/contact-form-1.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: top center;
}
.row-contact .col {
	padding-bottom: 0;
}
.row-contact .wpcf7-form-control.wpcf7-submit {
	margin: auto;
	display: block;
	background-color: #f9cc77;
}
.wpcf7-spinner {
	display: none;
}

.absolute-footer {
	display: none;
}
.footer-wrapper {
	font-size: 14px;
}
.footer-wrapper ul li {
	list-style: none;
	padding-left: 0;
	margin-left: 0;
}

h1.hpt-page-title {
	display: inline;
	position: relative;
	text-transform: uppercase;
}
h1.hpt-page-title:before, h1.hpt-page-title:after {
    content: '';
    position: absolute;
    width: 40px;
    height: 40px;
    border: 2px solid #f9cc77;
    z-index: 2;
}
h1.hpt-page-title:before {
    left: -25px;
    top: -15px;
    border-width: 2px 0 0 2px;
}
h1.hpt-page-title:after {
    right: -25px;
    border-width: 0 2px 2px 0;
    bottom: -15px;
}

.gioi-thieu-2 img {
    transition: all 0.2s ease-in-out 0s;
    border: 1px solid #e6e4e4;
    padding: 30px 20px;
    margin-bottom: 15px;
}

.header-wrapper.stuck .header-main {
	display: none;
}

.term-description {
    margin-top: 40px;
    color: #1d5995;
    margin-bottom: 50px;
}
.term-description ul {
    margin-left: 30px;
}

.archive-subcategories {
    max-width: 940px;
    margin: auto;
}
.archive-subcategories .product-category .box-image {
    display: none;
}
.archive-subcategories .product-category .box, 
.archive-subcategories .product-category .col-inner {
    border-radius: 99px;
}
.archive-subcategories .product-category .box-text {
    background-color: #1d5995;
    padding: 15px;
    border-radius: 99px;
}
.archive-subcategories .product-category .box-text .header-title {
    color: #fff;
}

.archive-brands-title {
    font-size: 32px;
    text-align: center;
    margin-bottom: 15px;
    color: #1d5995;
}
.archive-brands-tabs {
    margin-bottom: 30px;
}
.archive-brands-tabs .nav {
    justify-content: center;
}
.archive-brands-tabs .nav > li > a {
    font-size: 16px;
    background-color: #1d5995;
    color: #f9cc77;
    padding: 10px 20px;
    border-radius: 8px;
    transition: all 0.3s;
}
.archive-brands-tabs .nav > li > a:hover {
    box-shadow: inset 0 0 0 100px rgba(0, 0, 0, .2);
}

.loop-product-brand {
    color: #1d5995;
}
.product-small.box  a.woocommerce-LoopProduct-link {
    font-size: 20px;
    font-weight: 600;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    height: 78px;
    margin-bottom: 20px;
    color: #111;
}

.product-short-description p {
    margin-bottom: 10px;
}

.single h1.product-title.product_title {
    font-size: 30px;
    color: #1d5995;
}
.woocommerce-tabs .nav>li>a {
    font-size: 15px;
}

.custom-category-description {
    color: #1d5995;
    text-align: justify;
}

.post-title {
    color: #1d5995;
    font-weight: 600;
    text-overflow: ellipsis;
    overflow: hidden;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 22px;
    height: 44px;
}
.parent-blog {
    margin-bottom: 20px;
}
.parent-blog .col.post-item .col-inner {
    border-radius: 10px;
    overflow: hidden;
}
.parent-blog .section-title-main {
    font-size: 18px;
    font-weight: 400;
    position: relative;
    margin-bottom: 0px;
    padding: 0 0 10px;
    display: inline-block;
    width: auto;
    text-transform: initial;
    color: #1d5995;
    border: none;
    position: relative;
    font-weight: bold;
}
.parent-blog .section-title-main:after {
    content: '';
    position: absolute;
    bottom: -2px;
    left: 0;
    width: 100px;
    height: 2px;
    background-color: #1d5995;
}
.parent-blog .section-title-normal a {
    color: #f9cc77;
}
.parent-blog .section-title-normal a:hover {
    color: #1d5995;
}
h1.entry-title {
    font-size: 38px;
    color: #1d5995;
}

.header-bottom-nav > li {
    position: relative;
}
.header-bottom-nav > li > a:before, .header-bottom-nav > li > a:after {
    content: '';
    position: absolute;
    top: 0px;
    left: -12px;
    width: 80px;
    height: 60px;
    border: 1px solid #333333;
    border-width: 1px 0 0 1px;
    opacity: 0;
    -webkit-transition: all 0.2s ease-in-out 0s;
    /* transition: all 0.2s ease-in-out 0s; */
}
/*.header-bottom-nav li > a:before {
    top: 20px;
}*/
.header-bottom-nav li > a:after {
    top: auto;
    left: auto;
    bottom: 0px;
    right: -12px;
    border-width: 0 1px 1px 0;
}
.header-bottom-nav li > a:after {
    bottom: 0px;
}
.header-bottom-nav > li > a:hover:before, .header-bottom-nav > li > a:hover:after {
    width: 20px;
    height: 20px;
    opacity: 1;
}
.entry-content h1, 
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5 {
    color: #1d5995;
}

@media (min-width: 850px) {
	.row-5 > .col {
		flex-basis: 20%;
		max-width: 20%;
	}
}
@media only screen and (max-width: 480px) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
    .hpt-breadcrumb-wrapper {
        text-align: center !important;
        margin-top: 30px;
    }
    .mb-center .col-inner {
        text-align: center;
    }
    .section-title-center b {
        display: none;
    }
    .section-title-bold-center span {
        min-width: auto;
    }
    .col.post-item .post-title {
        font-size: 18px;
    }
    h2.section-title-bold-center {
        font-size: 28px;
    }

}
.box-info-author {
    overflow: hidden;
    border-top: 2px solid #f9cc77;
    border-bottom: 2px solid #f9cc77;
    padding: 15px 30px;
    box-shadow: 0 4px 16px 0 rgb(51 51 51 / 10%);
    margin-bottom: 30px;
}
.box-info-author .img-author {
    width: 20%;
    float: left;
}
.box-info-author .img-author img {
    width: 100%;
    height: auto;
    border-radius: 100px;
    overflow: hidden;
    border: 1px solid var(--fs-color-secondary);
    padding: 4px;
}
.box-info-author .meta-info-author {
    width: calc( 100% - 20% - 20px );
    float: right;
    color: #1d5995;
}
.box-info-author .user-name span {
    font-size: 20px;
    font-weight: bold;
    margin-bottom: 20px;
    display: block;
}   
/* */
.shop-page-title.category-page-title {
    background: #0c9050 !important;
}
.shop-page-title.category-page-title .page-title-bg {
    box-shadow: 0 0 0;
}
.shop-page-title.category-page-title .title-bg {
    opacity: 1;
}
.shop-page-title.category-page-title .title-overlay {
background: none !important;
}